Bug 39863 - /usr/bin/inews can only be executed by root
Summary: /usr/bin/inews can only be executed by root
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-09 13:37 UTC by Alex Kanavin
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-09 13:37:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Kanavin 2001-05-09 13:37:29 UTC
Shouldn't everyone be able to execute /usr/bin/inews, not just root
user/group?
Fix the permissions please!

Comment 1 Florian La Roche 2001-07-06 08:42:59 UTC
Sorry for taking this long to fix this. 2.3.2-2 should be fine.

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.